RubyGems Navigation menu

decidim-comments 0.25.0.rc4

Pluggable comments system for some components.

Versions:

  1. 0.26.1 - March 25, 2022 (93 ko)
  2. 0.26.0 - February 22, 2022 (93 ko)
  3. 0.26.0.rc2 - February 02, 2022 (92,5 ko)
  4. 0.26.0.rc1 - January 24, 2022 (92,5 ko)
  5. 0.25.2 - November 25, 2021 (91 ko)
  6. 0.25.0.rc4 - September 20, 2021 (627 ko)
Voir toutes les versions (102)

Dépendances de Runtime (2):

  • decidim-core = 0.25.0.rc4
  • redcarpet ~> 3.5, >= 3.5.1
  • Dépendances de Development (2):

  • decidim-admin = 0.25.0.rc4
  • decidim-dev = 0.25.0.rc4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    Total de contrôle SHA 256:

    d8923315e6daaa328ec40cd716a66fe217fe35a1770e2558096f8938f64f0416

    Total de téléchargements 142 309

    Pour cette version 700

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    AGPL-3.0

    Version de Ruby requise: >= 2.7

    Required Rubygems Version: > 1.3.1

    Liens: